@charset "utf-8";
body {
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	color: #000;
	background-color: #00387d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.fieldsetPrincipal  {
	width: 300px;
	text-align: left;
    margin-left: auto;  
    margin-right: auto; 
}
.formulario {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#graficoDosis {
	margin-right: auto;
	margin-left: auto;
}

.ReporteFieldSet {
	width: 680px;
    margin-left: auto;  
    margin-right: auto;  
}

.button {
	width: 80px;
	height: 25px;
}
.centrarTexto {
	text-align: center;
}
.resaltarAzulBold {
	font-weight: bold;
	color: #00F;
}
.footer {
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-size: 0.9em;
	background-color: #a9d6f3;
}                

#Header {
	width: auto;
}

.oneColElsCtr #container {
	width: 749px;
	background: #ffffff;
	margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
	border: 1px solid #000000;
	text-align: left; /* esto anula text-align: center en el elemento body. */
}
.oneColElsCtr #mainContent {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	background-color: #FFF;
}
.resaltarAzulBoldCentrado {
	font-weight: bold;
	color: #00F;
	text-align: center;
}
.resaltarRojolBoldCentrado {
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.alinearIzquierdaFieldset {
	text-align: left;
    margin-left: auto;  
    margin-right: auto; 
	width: 300px;
}
.comboBox {
	width: 200px;
}
